html,body{
	font-family:calibri, Helvetica, arial, sans-serif;
}

#header{
	background-color:black;
	color:white;
}

#header a{
	border:none;
}

#logo{
	margin:0 auto;
	text-align:center;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
    height:30px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -0.4px;
	padding: 5px;
	color:black;
}

#head a:hover, #head a:active, #head a:focus{
	text-decoration:none;
	color: #fdcf0b;
}

#body{
	padding: 15px;
	min-height:700px;
}

a, a:link, a:visited{
	color:black;
	text-decoration:underline;
	font-weight:bold;
	transition: all 200ms;
}

a:hover, a:active, a:focus {
	color: #fdcf0b;
	text-decoration: underline;
	text-decoration-color: black;
}

h1{
	
}

h2{
	
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	background-color:white;
	border:none;
	margin-bottom:-4000px;
	color:black;
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:200px;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:100;
	background-color: #fdcf0b;
}

#appnav h3{
	border:none;
	margin:0px;	
	border-bottom: 1px solid #fdcf0b;
	background-color: transparent;
	font-size: 22px;
	padding: 5px 0px;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	background-color: #fdcf0b;
	color:black;
}

.ftEditForm{
	border:none;	
	width:700px;
}

.appform h2, .ftEditPageHeading{
	background-color:black;
	color:white;
	width:inherit;
}

.ftEditSectionHeading{
	background-color: white;
	color: black;
	width: inherit;
	border-bottom: 1px solid #fdcf0b;
	font-size: 20px;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	/*padding: 5px;
	margin: 10px 0 10px 0;*/
	position: relative;
    background-color:transparent;
    border:none;
}


.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    background-color: #eee;
    color: black;
    border: none;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
	border: 1px solid #666;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    
}

.appform .btn .next, .appform .btn .review{
    
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   
}

.appform .btn .mid{
    width: 410px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#footer{
	height:250px;
	background-color:black;
	color:white;
	line-height:23px;
}

#footer-content{
	width: 960px;
	margin:0 auto;
	padding: 30px;
}

h4{
	font-weight: 700;
	color: white;
	font-size: 20px;
	margin-bottom: 15px;
}

.footer-position{
	width: 30%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 0px;
	font-size: 14px;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

.organisation{
	color:white;
	font-weight:700;
	font-size:16px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
	font-weight:400;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color: #fdcf0b;
	text-decoration:none;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
